body { margin: 0px 0px 0px 0px;
       text-align: center;
       background-color: #333	;
		height: 100%;

	}
	body, td, th, textarea, input, select, h1, h2, h3, h4, h5, h6 { font-family: Arial, Verdana, sans-serif; font-size: 11px;  color: #464646; }
	
	
html {height: 100%; width: 100%}
	
	
.stdButton01 { margin: 0px 0px 0px 17px;
               padding: 2px 8px 2px 8px;
               text-align: center;
               background-color: #333333;
               color: #FFFFFF;
               display: block;
               border: none;
	}
	
	.stdButton01 a { text-align: center;
                     background-color: #3A7EAF;
                     color: #FFFFFF;
                     display: block;
                     border: none;
		}
		
	
.location_Bar { margin: 0px 0px 0px 0px;
                padding: 0px 0px 0px 0px;
                width: 965px;
                height: 38px;
                float: left;
	}
	
.breadcrumbs { float: right;
               margin: 15px 0px 0px 0px;
               color: #939498;
	}
	
	.breadcrumbs a { color: #939498; text-decoration: underline; }
	.breadcrumbs a:hover { color: #000000; text-decoration: underline; }
	.breadcrumbs span { color: #3A7EAF; text-decoration: none; }
	
	
	
.prev_next { float: left;
              text-align: center;
              margin: 14px 0px 0px 0px;
              width: 88px;
              color: #FFFFFF;
	}
	
	.prev_next a { color: #FFFFFF; text-decoration: none; }
	

.pageHdrRow { width: 965px;
              height: auto;
			  border-bottom: solid 1px #D7D7D7;
			  margin-bottom: 15px;
			 
	}
	
	html>body .pageHdrRow { height: 39px; }
	
	.pageHdrRow h1 { margin: 9px 0px 0px 0px;
	                 font-family: Helvetica, Arial, Verdana, sans-serif; 
            		 font-size: 24px; 
           			 font-weight: bold;  
           			 color: #3A7EAF;
    	}
    	
.pageHdrShowing { float: right;
				  padding: 15px 13px 0px 0px;
	}
	

/**** Search Results ****/

	.search_hdr { margin: 0px 0px 7px 0px; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: bold; color: #3A7EAF; }

/**** Item & Detail ****/
.product_info { float: left;
                width: 402px;
                text-align: justify;
	}

	.product_info h1 { margin: 0px 0px 7px 0px; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: bold; color: #3A7EAF; }
	
.itemHdr { padding: 5px 0px 0px 7px;
           margin: 0px 0px 9px 0px;
           width: 175px;
           height: 19px;
           font-family: Helvetica, Arial, Verdana, sans-serif; 
           font-size: 13px; 
           font-weight: bold; 
           color: #FFFFFF;
           background-color: #3A7EAF;
	}
	
.itemDesc { margin: 0px 0px 20px 3px;
            padding: 0px 0px 0px 0px;
            width: 179px;
            height: auto;
            text-align: justify;
	}

.item_bckgrnd_hdr { clear: both;
                    margin: 0px 0px 8px 0px;
                    padding: 0px 0px 0px 0px;
                    width: 371px;
                    height: 24px;
                    background-image: url(../images/item_bckgrnd_hdr.gif); background-repeat: no-repeat;
	}
	
.item_bckgrnd_hdr02 { clear: both;
                      margin: 0px 0px 8px 0px;
                      padding: 5px 0px 0px 12px;
                      width: 359px;
                      height: 19px;
                      background-image: url(../images/item_bckgrnd_hdr.gif); background-repeat: no-repeat;
	}
	
.item_img_vid { margin: 0px 0px 9px 0px;
                width: 371px;
		        height: 88px;
	}

.item_related_parts { padding: 0px 0px 0px 0px; 
                      margin: 0px 0px 10px 0px;
                      width: 368px;
                      height: auto;
                      text-align: justify;
	}
	
	.item_related_parts h1 { margin: 0px 0px 0px 0px; padding: 8px 0px 0px 0px; font-weight: bold; color: #3A7EAF; }
	
	
.specifications_window {
		visibility: hidden;  
		position: absolute; 
		left: 0px; 
		top: 139px; 
		z-index: 100;
		background-color: #FFFFFF; 
		padding: 10px 10px 10px 10px;  
		width: 780px; 
		/*height: auto;*/
		border: solid 1px #CCCCCC; 
}	


/**** Generic Styles ****/

a {	color: #666666; outline: none; cursor: pointer; text-decoration: underline; }
a:hover, a:focus, a:active { color: #000000; text-decoration: underline; }
a span { color: #000000; text-decoration: underline; }

.float_left { float: left; }
.float_right { float: right; }
.clear { clear: both; }

.error01 { color: #CC0000; }
.cmsError { color: #CC0000; }



	
/* footer classes 
.footer { padding: 21px 18px 0px 18px;
          width: 773px;
          height: auto;
          font-size: 10px;
          font-family: Helvetica, Arial, Verdana, sans-serif; 
          font-size: 10px; 
          font-weight: normal;
          color: #949599; 
	}
*/
/**** INPUT STYLES ****/
.label01 { float: left;
           margin: 0px 6px 0px 0px;
           width: 120px; 
	}
	
.radio01 { float: left; 
           width: 60px;
	}
	
.radio02 { float: left; 
           padding: 0px 3px 0px 0px;
           width: auto;
	}
	
.formSectionHdr { margin: 20px 0px 20px 0px;
                  padding: 5px 0px 0px 12px;
                  width: 575px;
                  height: 18px;
                  background-color: #F5F5F5;
                  font-family: Helvetica, Arial, Verdana, sans-serif; 
          		  font-weight: bold;
	}


.searchBox01 { margin: 0px 0px 0px 0px; padding: 1px 0px 0px 4px; border: solid 1px #E0DAD5; width: 154px; height: 17px; font-weight: normal; }
.searchBox02 { margin: 0px 0px 5px 0px; padding: 1px 0px 0px 4px; border: solid 1px #E0DAD5; width: 181px; height: 17px; font-weight: normal; }

.txtBox01 { margin: 0px 0px 0px 0px; padding: 1px 0px 0px 4px; border: solid 1px #E0DAD5;  width: 194px; height: 17px; font-weight: normal; }
.txtBox01_error { margin: 0px 0px 0px 0px; padding: 1px 0px 0px 4px; border: solid 1px #CC0000; width: 194px; height: 17px; font-weight: normal; }

.txtBox02 { margin: 0px 0px 0px 0px; padding: 1px 0px 0px 4px; width: 154px; height: 17px; font-weight: normal; }
.txtBox02_error { margin: 0px 0px 0px 0px; padding: 1px 0px 0px 4px; border: solid 1px #CC0000; width: 154px; height: 17px; font-weight: normal; }

.selectBox01 { margin: 0px 0px 0px 0px; padding: 1px 0px 0px 4px; border: solid 1px #E0DAD5;  width: 200px; height: 21px; font-weight: normal; }
.selectBox01_error { margin: 0px 0px 0px 0px; padding: 1px 0px 0px 4px; border: solid 1px #CC0000;  width: 200px; height: 21px; font-weight: normal; }


.textarea01 { margin: 0px 0px 0px 0px; padding: 1px 0px 0px 4px; width: 280px;border: solid 1px #E0DAD5;  height: 140px; font-weight: normal; }


/***** MESSAGE BOARD *******/

.topic_div { visibility: hidden; 
             top: 225px;
             left: 220px;
             z-index: -1; 
             position: absolute; 
             background-color: #FFFFFF; 
             padding: 15px 13px 13px 13px; 
             width: 366px; 
             height: auto;
             border: solid 1px #CCCCCC;
	}
.topic_hdr { clear: both;
             font-size: 11px;
             color: #736257;
             text-align: left;
	}
	
	.topic_hdr h1 { margin: 0px 0px 0px 0px; font-size: 13px; font-weight: bold; color: #3A7EAF; }


.metric_div {position: absolute; z-index: 200; margin-top: 139px; top: 0px; left: 0px; width: 780px; height: 2000px; padding: 10px 10px 10px 10px; visibility: hidden; background-color: #FFFFFF; border: solid 1px #CCCCCC; }

/* GPS STYLE */


#wrapper {

	width: 1057px;
	height: 100%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-image:url(../images/wrapper-bkg.jpg); background: repeat-y;

}


#header {width:1057px;height:117px; margin: 0px;}

#gps-logo {width:202px;height:118px;float:left;}


#gps-topnav-01 {width:827px;height:48px;float:left;background-image:url(../images/gps-topnav-01.jpg);background-repeat:repeat-y;}

#gps-topnav-02 {height:71px;float:left;background-image:url(../images/gps-topnav-02.jpg);background-repeat:repeat-x;}


.topNav, .topNav a  {font-family: arial, san-serif;font-size:15px;color:#444444;text-decoration:none;list-style:none;float:left;margin-left:30px;display:inline;padding:3px 10px;}

.topNav a:hover  {color:#000000;}


#gps-right01 {width:28px;height:48px;float:left;background-image:url(../images/gps-right01.jpg);background-repeat:repeat-y;}

#gps-right02 {width:28px;height:71px;float:right;background-image:url(../images/gps-right02.jpg);background-repeat:repeat-y;}

input.search  {width:120px;border:1px solid #adadad;height: 20px;margin-right:5px;color:#444444;padding:2px 5px;font-size:14px;}

.search  {font-family: arial, san-serif;font-size:13px;color:#ffffff;}

.alignRight  {float:right;margin-top:10px;width:290px;height:25px;}

#content  {width:1057px;height:auto;background-image:url(../images/borders.jpg);background-repeat:repeat-y;font-family: arial, san-serif;font-size:13px;color:#444444;margin-top: -1px;}
   
.contentBody {
	width:970px;height:auto; text-align: left; margin-left: auto; margin-right: auto; padding-top: 25px;
}   
   
#footer  {width:1057px;background-image:url(../images/gps-footer-bkg.jpg);background-repeat:no-repeat;font-family: arial, san-serif;font-size:13px;color:#000000;}

div.content_col  {width:200px;float:left;}
   
div.content_col a  {color:#444444;text-decoration:none;font-family: arial, san-serif;font-size:15px;}
   
div.content_col1 a  {font-family: arial, san-serif;font-size:15px;color:#444444;text-decoration:none;}
   
div.content_col1   {font-family: arial, san-serif;width:200px;float:left;border-right:1px solid #acacac;border-left:1px solid #acacac;padding-left:10px;display:inline;}
   
p.content_wide  {font-family: arial, san-serif;font-size:13px;line-height:15px;float:none;width:950px;color:#444444;}
   
div.product_detail  {width:590px;float:left;}

div.product_detail h2, h3, h4 {font-size: 14px;}

div.product_image_lg  {width:900px;float:left;margin-left:15px;clear:right;}

div.footer_col  {font-family: arial, san-serif; font-size: 10px; line-height: 16px; width:115px;float:left;color:#ffffff; border-left:1px solid #666666; padding-left: 6px;}

div.footer_col  a {font-family: arial, san-serif; font-size: 10px; width:135px;float:left;color:#ffffff; text-decoration: none; white-space:nowrap;}

div.footer_col  a:hover {font-family: arial, san-serif; font-size: 10px; width:105px;float:left;color:#ffffff; text-decoration: underline; white-space:nowrap;}

   
div.footer_wide  {float:none;display:table;width:950px;color:#ffffff;}

div.footer_wide p {color:#ffffff;text-decoration:none;font-family: arial, san-serif;font-size:11px;}

div.footer_wide a  {color:#ffffff;text-decoration:none;font-family: arial, san-serif;font-size:11px;text-decoration:none;}

div.footer_wide a:hover  {text-decoration:underline;}
   

a.nounderline  {text-decoration:none;color:#000000;}    

div.product_detail p  {font-family: arial, san-serif;font-size:12px;line-height:13px;color:#444444;}
   
.headline  {font-family:arial,helvetica,san-serif;font-size:20px;color:#c1a053;line-height:26px;font-weight:bold;}
  
.label{font-family: arial,helvetica,san-serif;font-size: 12px;color: #969696;line-height: 20px;letter-spacing: 2px; margin-left: 4px;}
 
.govLinks, span.govLinks a  {font-family:arial,helvetica,san-serif;font-size:12px;color:#cc9900;line-height:16px;text-decoration:none;}
span.govLinks a:hover  {text-decoration:underline;}
 
.defLinks, span.defLinks a  {font-family:arial,helvetica,san-serif;font-size:12px;color:#cc3300;line-height:16px;text-decoration:none;}
span.defLinks  a:hover  {text-decoration:underline;}
 
.comLinks, span.comLinks a  {font-family:arial,helvetica,san-serif;font-size:12px;color:#0066cc;line-height:16px;text-decoration:none;}
span.comLinks  a:hover  {text-decoration:underline;}
 
.prodLinks, span.prodLinks a  {font-family:arial,helvetica,san-serif;font-size:12px;color:#333333;line-height:16px;text-decoration:none;}
span.prodLinks  a:hover  {text-decoration:underline;}
 
.clearfix  {display:block;clear:both;width:600px;}


/*********  DROP DOWN START ***************/
div.dropdown li, div.dropdown ul {
	list-style: none;
 	margin: 0px 0px 0px 0px;
	padding: 0;
}

div.dropdown li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
 	zoom: 1;
}

div.dropdown li.hover, div.dropdown li:hover {
	position: relative;
 	z-index: 599;
 	cursor: default;
}

div.dropdown ul {
	visibility: hidden;
 	position: absolute;
 	top: 100%;
 	left: 0;
 	z-index: 598;
 	width: 100%;
}

div.dropdown ul li {
	float: none;
}

div.dropdown li:hover > ul {
 visibility: visible;
}





	div.dropdown li {
	 margin: 0px 0px 0px 0px;
	 background-color: transparent;
	}

	div.dropdown li.hover,
	div.dropdown li:hover {
	 background-color: #transparent;
	 color: #000000;
	}

	div.dropdown a:link,
	div.dropdown a:visited	{ text-decoration: none; }
	div.dropdown a:hover	{ color: #000000; text-decoration: none; }
	div.dropdown a:active	{ color: #000000; text-decoration: none; }


	/* -- level mark -- */

	div.dropdown ul {	
	 width: 200px;
	 padding-top: 7px;
	 border-bottom: solid 1px #DFDFDF;
	 
	 
	}
	div.dropdown ul li a{ margin-left: 0px; margin-top: 0px; color: #999999;}

		div.dropdown ul li {
		  padding: 0px 10px 10px 18px;
		 font-weight: normal;
		 border-left: solid 1px #DFDFDF;
		 border-right: solid 1px #DFDFDF;
		/* border-bottom: solid 1px #DFDFDF; */
		 background-color: #FFFFFF;
		 color: #979797;
		 height: 19px;
		}
/*********  DROP DOWN STOP ***************/	
